<bugID>605419<Summary>[Web Console] Provide a help command to list the available helper functions</Summary><Description>Build ID: 

Mozilla/5.0 (Windows NT 6.1; rv:2.0b8pre) Gecko/20101018 Firefox/4.0b8pre

Help command is a must. Web devs use different kinds of debuggers or consoles (like iPhyton for e.g) and we should provide some guidance for the FF4's new web console users. 

Suggestions: could type "help" or "?" to list available line commands.</Description></bugID>